.white-form input {
  background: #fff !important;
  border: 0px !important;
  border-radius: 0 !important;
  font-size: 1em;
  line-height: 1.15;
  width: 100%;
}

.divider {
	max-height: 1em;
	min-height: 1em;
}

.fieldError {
    color: #fff !important;
}

.link {
	color: #fff !important;
	text-decoration: none;
}

.no-border {
	border: 0 !important;
}

.primary-bg-color {
	background: rgb(184,21,112) !important;
}

.primary-button {
  background: #fff !important;
  border-width: 0px !important;
  color: #000 !important;
  font-size: 1.15em !important;
  font-weight: 600 !important;
  padding: .5em 0;
  text-transform: uppercase;
  letter-spacing: 1px;
}